### File

`packages/ecl/components/ecl-site-header/events/ecl-area-change.event.ts`

### Index

###### Accessors
width left right

### Constructor

`constructor(width: number, left: number, right: number)`
Parameters :
Name | Type | Optional
width | `number` | No
left | `number` | No
right | `number` | No

### Accessors

width
get `width()`

left
get `left()`

right
get `right()`

# results matching ""

# No results matching ""